/* big tablets to 1280 px */
@media only screen and (max-width: 1280px){
    
}


/*------------------------------------------*/
/**************************/
/*INTERNAL PAGE*/
/**************************/


/**************************/
/*Section PAGE & General*/
/**************************/

/*------------------------------------------*/


/* big tablets to 1200 px  to 1023 px */
@media only screen and (max-width: 1200px){
/**************************/
/*Section PAGE & General*/
/**************************/

     /*------section-pages------*/
.details,.btn{font-size: 1.4vw;}
.english-section-page .part-1 .details{ font-size: 1.2vw; height: 10vw;}
.arabic-section-page .part-1 .details {font-size: 1.5vw;}
.main-pic{width: 18vw; height: 18vw;}
.english-section-page .part-1{height: 450px;  margin-top: 2px;}
.arabic-section-page .part-1{height: 400px;  margin-top: 2px;}
h2.htwo-sec-english{font-size: 1.5vw !important;}
h2.htwo-sec-arabic{font-size: 2vw !important;}
/* original */
.arabic-one-section,.english-one-section{height: 70vw ;}
.image-container { width: 35vw; height: 35vw;}
.arabic-one-section > P{font-size: 1.8vw;} .english-one-section > P{font-size: 1.5vw;}



     /*------general------*/
    .row{max-width: 90%}
    /*------skdslider slider section large------*/
    .slide-desc p{font-size: 1.25vw !important; }
    .slide-desc p a{font-size: 1.66vw !important; }

       /*------heading------*/
    h2,h1,h3{font-size: 2vw;}

        /*------navigation-bar------*/
    .nav-bar-english > li >a {font-size: 1.6vw;}
    .nav-bar-arabic > li >a {font-size: 2vw;}
    .nav-bar-english > li,.nav-bar-arabic > li{width: calc(100vw / 8);}
     /*------Side-Bar قائمه الجانبيه بالاقسام------*/
     .side-container-english,.side-container-arabic,.banner-for-display{width: 140px; margin: 0;} 
    .sidebar-container-english  h4 {font-size: clamp(9px,1.5vw,17.75px);}
    .sidebar-container-arabic  h4 {font-size: 90%;}
    .sidebar-container-english  ul li a {font-size: clamp(9px,1.1vw,11.2px); font-weight: 600;}
    .sidebar-container-arabic   ul li a  {font-size: 1.5vw;}

/**************************/
/*INTERNAL PAGE*/
/**************************/ 
    .parent-details-arabic, .parent-details-english{width: 50%; background-size: contain; height: 40vw;}
    .deta{font-size: 1.5vw;}
.mod-live h6{font-size: 2vw;}
         /*------Small Slider بتاعت الصور الصغيره المتحركه------*/

      h2.htwo-proud-english{font-size: 100%;}
    
       /*------Xzoom------*/


      /*------Ticker-News------*/
ul.newsticker li{margin: 0 0 10px 0;}
 
    /*------contact-form------*/
      .english-proudct-page legend{font-size: 2.8vw;}
      .arabic-proudct-page legend{font-size: 3vw;}
      .contact-page-english  input {font-size: 1.9vw;}
      .contact-page-arabic  input {font-size: 2vw;}
      .submit-arabic, .submit-english {font-size: 1.9vw;}
      .contact-page-english  .info-user{font-size: 1.4vw;}
      .contact-page-arabic  .info-user,.contact-page-arabic label {font-size: 2vw;}
      .contact-page-english label{font-size: 1.9vw;}
      .info-user{ margin: 0; }
}

/*------------------------------------------*/
/*------------------------------------------*/

/* small tablets to big tablets  :from 900 to 1023 px */
@media only screen and (max-width: 1023px){
/**************************/
/*Section PAGE & General*/
/**************************/
.english-section-page .part-1{height: 325px;  margin-top: 2px;}
.arabic-section-page .part-1{height: 325px;  margin-top: 2px;}
.main-pic{width: 16vw; height: 16vw;}
.english-section-page.span-5-of-6,.arabic-section-page.span-5-of-6{width: 66vw;}

.image-container { width: 30vw; height: 30vw;}
    /*------general Row & Divide Page internal & section------*/
     .span-5-of-6 {width: 68vw; margin: 1% 0 1% 1%;}
    .span-1-of-6 {width: 20vw; margin: 1% 0 1% 1%;} 

     /*------heading------*/
  h1{font-size: 3vw;}
    /*------navigation-bar------*/

     /*------Side-Bar قائمه الجانبيه بالاقسام------*/
     .side-container-english,.side-container-arabic,.banner-for-display{width: 20vw;} 
    .sidebar-container-english  ul li a {font-size:clamp(11.39px,1.2vw,17.75px);}
    .sidebar-container-arabic   ul li a  {font-size: 2vw;}
     /*------section-pages------*/
    .btn{font-size:60%; text-align: center; margin: 3px auto;font-weight: 600; }
    .details{height: 60px; margin: 0; padding: 5px; font-size:70%; text-align: center; font-weight: 400;}

    /*------skdslider slider section large------*/
     .skdslider{height: 300px !important;}
    .slide-desc p{padding: 0; margin: 0 auto; }
    .slide-desc p a{padding: 0; margin: 10px auto;}
    .skdslider .slide-desc { padding: 0; top: 15%; height: 60%;}

/**************************/
/*INTERNAL PAGE*/
/**************************/ 
    .deta{  font-size:2vw;}
    .parent-details-arabic,.parent-details-english{width: 70%; background-size: contain; height: 55vw;}
     .container {width: 74vw;}
     .arabic-proudct-page, .english-proudct-page{margin: 0; }
     .contain-tick-uptick-arabic{font-size: 2vw;}

    /*------Xzoom------*/


    /*------Small Slider بتاعت الصور الصغيره المتحركه------*/
    h2.htwo-proud-english{font-size: 90%;}
    h2.htwo-proud-arabic{font-size: 100%;}   
/**************************/
/*why-misr-alamna-page*/
/**************************/ 
    .why-misr-alamna p{
        font-size: 90%;
    }
    ul.newsticker li{margin: 0 0 10px 0;}
}
 /*------contact-form------*/

/*------------------------------------------*/
/*------------------------------------------*/
/* small phones :from 760px to 900px */
@media only screen and (max-width: 900px){  
/**************************/
/*Section PAGE & General*/
/**************************/

    /*------navigation-bar------*/
    .nav-bar-english  li a { font-size: 1.55vw;}
    
    /*------heading------*/

    
     /*------section-pages------*/
.details,.btn{font-size: 1.4vw;}
.english-section-page .part-1 .details{ font-size: 1.2vw; height: 7vw; }
.arabic-section-page .part-1 .details {font-size: 1.5vw;}
h2.htwo-sec-english{font-size: 1.5vw !important;}
h2.htwo-sec-arabic{font-size: 1.9vw !important; padding:2px;}
.english-section-page .part-1{height: 300px;  margin-top: 1px;}
.arabic-section-page .part-1{height: 275px;  margin-top: 1px;}



     /*------Side-Bar قائمه الجانبيه بالاقسام------*/
    .sidebar-container-english  h4 {font-size: 85%;}
    /*------skdslider slider section large------*/
     .skdslider{height: 250px !important;}
    .skdslider .slide-desc { padding: 0; top: 15%;}


/**************************/
/*INTERNAL PAGE*/
/**************************/ 
.parent-details-english,.parent-details-arabic{height: 50vw;}
.deta{  font-size:2vw;}
.contain-tick-uptick-english {font-size: 2vw;}
    /*------Small Slider بتاعت الصور الصغيره المتحركه------*/
    h2.htwo-proud-english{font-size: 90%;}
    h2.htwo-proud-arabic{font-size: 100%;}  
    /*------Model LiveButton------*/
    .mod-live > a{font-size: 95%;}
ul.newsticker li{margin: 0 0 10px 0;}

      /*------contact-form------*/

/**************************/
    /*CONTACT US PAGE*/
/**************************/ 
    .contact-us-2 > p{padding: 12px; font-size: 70%}

}
/*------------------------------------------*/
/*------------------------------------------*/

/* small phones to small tablets  :from 661 to 760 px */

@media only screen and (max-width: 760px){
/**************************/
/*Section PAGE & General*/
/**************************/
.english-section-page .part-1{height: 250px;  margin-top: 1px;}
.arabic-section-page .part-1{height: 240px;  margin-top: 1px;}

.arabic-one-section{height: 65vw ;}.english-one-section{height: 70vw ;}

    /*------navigation-bar------*/

    /*------heading------*/

       /*------Side-Bar قائمه الجانبيه بالاقسام------*/
.sidebar-container-english ul li a { font-size: 1.5vw; font-weight: normal;}
    
     /*------section-pages------*/

/**************************/
/*INTERNAL PAGE*/
/**************************/ 
.deta{  font-size:2vw;}
.contain-tick-uptick-english{font-size: 2vw;}

         /*------Small Slider بتاعت الصور الصغيره المتحركه------*/


             
       /*------Xzoom------*/


      /*------Ticker-News------*/

 
      /*------contact-form------*/

      


    /*------Model LiveButton------*/
    .mod-live > a{font-size: 85%;}

    
/**************************/
    /*CONTACT US PAGE*/
/**************************/ 
    .contact-us-2 > p{padding: 12px; font-size: 70%}
    ul.newsticker li{margin: 0 0 10px 0;}


}
/*------------------------------------------*/
/*------------------------------------------*/
/* small phones to small tablets  :from 480 to 660 px */
@media only screen and (max-width: 660px){
/**************************/
/*Section PAGE & General*/
/**************************/
.english-section-page.span-5-of-6,.arabic-section-page.span-5-of-6{width: 61vw;}
.main-pic { width: 15vw;height: 15vw;}
.details,.btn{font-size: 1.4vw;}
.english-section-page .part-1 .details{font-size: 1.3vw; height: 10.5vw;}
.arabic-section-page .part-1 .details {font-size: 1.8vw;}
.part-1 .htwo-sec-english{font-size: 2vw !important; padding: 0 3px;}
.part-1 h2.htwo-sec-arabic{font-size: 2.5vw !important; padding: 0 3px;}
.english-section-page .part-1{height: 285px;  margin-top: 1px;}
.arabic-section-page .part-1{height: 250px;  margin-top: 1px;}

.arabic-one-section{height: 70vw ;}.english-one-section{height: 77vw ;}
.image-container { width: 30vw; height: 30vw;}
    /*------general Row & Divide Page internal & section------*/


    
    /*------heading------*/

     /*------section-pages------*/

     
    /*------skdslider------*/

  
    /*------footer------*/

    .main-footer ul {font-size: 2vw;}
    .main-footer p {font-size: 2vw;}
    
/**************************/
/*INTERNAL PAGE*/
/**************************/ 
     .arabic-proudct-page.span-5-of-6, .english-proudct-page.span-5-of-6 {width: 61vw;}
    .span-1-of-6 {width: 25vw;}
     .container {width: 69vw;}
    .contain-tick-uptick-arabic { font-size: 1.9vw;}
        .deta { font-size: 1.9vw;}
          
          /*------Side-Bar قائمه الجانبيه بالاقسام------*/
     .side-container-english,.side-container-arabic,.banner-for-display{width: 25vw;} 
   .sidebar-container-english ul li a { font-size: 2.1vw; }
   .sidebar-container-arabic ul li a { font-size: 2.9vw; }


    /*------navigation-bar------*/
    .nav-bar-english  li a { font-size: 1.5vw;}
    /*------logo------*/
    .curve-logo{width: 80px; height: 25px;}
    .curve-logo img{width: auto; height: 80px;}
       /*------contact-form------*/
      .english-proudct-page legend{font-size: 2.6vw;}
      .contact-page-english  .info-user{font-size: 1.3vw;}
      .contact-page-arabic span,.contact-page-english span{font-size: 1.5vw;}
      .contact-page-english label{font-size: 1.5vw;}
    .contact-page-english  input {font-size: 1.7vw;}
      .contact-page-arabic  input {font-size: 1.8vw;}

   
 /*------Small Slider بتاعت الصور الصغيره المتحركه------*/
            .jd-slider{height: 45vw;}
            .jd-slider .slide-inner{height: 38vw;}

  
/**************************/
    /*CONTACT US PAGE*/
/**************************/ 
    .contact-us-2 {height: 50%; width: 100%; padding: 30px;}
    .contact-us-2 > p {padding: 5px 0; font-size: 10px;}
   ul.newsticker li{margin: 0 0 10px 0;}
.contact-us-2 > a{font-size: 10px;padding:5px;}

}
/*------------------------------------------*/
/*------------------------------------------*/
/* small phones :from 360 to 480 px */
@media only screen and (max-width: 480px){
/**************************/
/*Section PAGE & General*/
/**************************/
     /*------general Row & Divide Page internal & section------*/
.details,.btn{font-size: 1.4vw;}
.english-section-page .part-1 .details{font-size: 1.3vw; height: 10.5vw;}
.arabic-section-page .part-1 .details {font-size: 2vw;}
.english-section-page .part-1{height: 190px;  margin-top: 2px;}
.arabic-section-page .part-1{height: 180px;  margin-top: 2px;}
.part-1 .htwo-sec-english{font-size: 2vw !important; padding: 0 3px;}
.part-1 h2.htwo-sec-arabic{font-size: 2.5vw !important; padding: 0 3px;}



.arabic-one-section h2{height: auto;font-size: 2.5vw !important;}
.english-one-section h2{height: auto; font-size:1.9vw !important; padding: 5px 5px;}
.arabic-one-section > p {font-size: 1.95vw;}
.english-one-section > p{font-size:1.6vw ;}
.arabic-one-section{height: 80vw ;}.english-one-section{height: 85vw ;}
    /*------logo------*/
    .curve-logo{
    width:60px;
    height: 20px;
    border-bottom-left-radius: 21px;
    border-bottom-right-radius: 21px;
        margin-left: 5px;
     }
    .curve-logo img{
   display: block;
        height: 60px;
        top: -30px;
    
    }
     /*------navbar------*/
     .nav-bar-arabic > li >a { font-size: 1.8vw;}
    /*------skdslider------*/
    .slide-desc h2.htwo-sec-english{font-size: 4vw !important;}
    .slide-desc h2.htwo-sec-arabic{font-size: 4vw !important;}
    .skdslider{height: 225px !important;}
    .slide-desc p{padding: 0; margin: 0 auto; font-size: 2.5vw !important; }
    .slide-desc p a{padding: 0; margin: 5px auto; font-size: 2.5vw !important; }
    .skdslider .slide-desc { padding: 0; top: 5%; height: 90%; width: 50%;}
    .skdslider ul.slides li img {position: absolute; right: 1%;top: 10%;width: 50%;height: auto;}
    /*------heading------*/

    h3:after{margin-top: 10px; margin-bottom: 10px;}
    
     /*------section-pages------*/

 
       /*------Side-Bar قائمه الجانبيه بالاقسام------*/
            .jd-slider{height: 45vw;}
            .jd-slider .slide-inner{height: 35vw;}
            .jd-slider .controller .indicate-area a {width: 6px; height: 6px;}
            .jd-slider a{font-size: .5rem;}

   
/**************************/
/*INTERNAL PAGE*/
/**************************/ 
  .contain-tick-uptick-arabic {font-size: 1.7vw; }  

    /*------contact-form------*/

    


/*------Small Slider------*/
h2.htwo-proud-english{font-size: 2.5vw; height: 34px; align-items: flex-start;}

h2.htwo-proud-arabic {font-size: 3vw; height: 34px; align-items: center;}
    /*------Model LiveButton------*/
    .mod-live > a{font-size: 2.5vw;}

/**************************/
    /*CONTACT US PAGE*/
/**************************/ 
    .contact-us-2 {height: 50%; width: 100%; padding: 30px;}
    .contact-us-2 > p {padding: 5px 0; font-size: 10px;}
   ul.newsticker li{margin: 0 0 10px 0;}
 .contact-us-2 > a{
    color:blue;
     font-size: 9px;
     padding:2px; 
    border: 1px solid ;
     background-color:#fff;
}


}  
 /*------------------------------------------*/
/*------------------------------------------*/

/* small phones :from 310 to 360 px */
@media only screen and (max-width: 360px){
/**************************/
/*Section PAGE & General*/
/**************************/
    /*------general Row & Divide Page internal & section------*/

    /*------heading------*/

    
 /*------navbar------*/

    /*------section-pages------*/

    
    
    
/**************************/
/*INTERNAL PAGE*/
/**************************/ 

    /*------Small Slider------*/

     /*------Model LiveButton------*/


     /*------fixed tick up ticker------*/


 
}





